.bread {
  height: 80px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
}
.bread .wrap {
  display: flex;
  align-items: center;
  color: rgba(0, 0, 0, 0.5);
}
.bread .wrap a {
  color: rgba(0, 0, 0, 0.5);
}
.bread .wrap a:nth-last-child(-n+2) {
  color: #000;
  flex: 1;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.bread .wrap .layui-icon {
  margin: 0 14px;
}
.bread .wrap .layui-icon:last-child {
  display: none;
}
@media only screen and (max-width: 1600px) {
    
    .bread {
  height: 60px;
    }
}@media only screen and (max-width: 1366px) {
    
    .bread {
  height: 50px;
    }
    .bread .wrap .layui-icon {
  margin: 0 2px;
}
}